confuse

Configuration file parser library written in C

Current version:
3.0

Homepage:https://github.com/martinh/libconfuse

Dependencies

confuse requires the following formulae to be installed:

Reverse dependencies

The following formulae require confuse to be installed:

Formula history

matteocngconfuse 3.0
Frank Hunlethconfuse 2.8
Viktor Szakatsconfuse: follow url redirect
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages